Bug 8628 - License problem
Summary: License problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rdist   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 17:51 UTC by Donnie Barnes
Modified: 2015-03-05 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 05:51:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donnie Barnes 2000-01-19 17:51:24 UTC
According to the license it is not distributable.  Rehashing old problem
again?

Comment 1 Elliot Lee 2000-02-04 16:38:59 UTC
License does look stupid. Do we care enough about this package to hunt down an
old (possibly insecure) version that has a saner license, or is it OK to yank it
and just tell people to use rsync?

Comment 2 Jay Freeman 2000-02-04 20:21:59 UTC
Back when rdist was more closed, there was an exception for Linux distributions
that was added to the license.  But as of July 24, 1999 they changed the
license drastically enough to not cause a problem anyway.  The newest version
of the license on their website is http://www.magnicomp.com/rdist/rdist-eu-
license.shtml which seems to cause no problems...  Is there something (a new
document on a different server) I am missing here?  From said license:

You may:
o use the Software in any way you wish on any computer regardless of ownership
of said computer;
o redistribute the Software in any form, including source and binary, to any
party with or without charging a fee;
o copy the Software for any purpose.

Comment 3 Cristian Gafton 2000-02-05 05:51:59 UTC
fixed in rawhide (added new license file)


Note You need to log in before you can comment on or make changes to this bug.